## liboauth2 1.4.0.1

=== debian/changelog ===
liboauth2 (1.4.0.1-1) unstable; urgency=medium

  * New upstream release
  * d/patches: remove size_t.patch and strncpy.patch, available upstream
  * d/liboauth2-0.symbols: update symbols
  * d/liboauth2-dev.install: remove config.h from install

 -- Nicolas Mora <babelouest@debian.org>  Fri, 25 Dec 2020 09:30:59 -0500

liboauth2 (1.3.0-8) unstable; urgency=medium

  * Upload to unstable
  * d/control: add dependencies for dev packages
  * d/control: Update Standards-Version to 4.5.1
  * d/rules: disable dh_auto_test

 -- Nicolas Mora <babelouest@debian.org>  Mon, 14 Dec 2020 10:18:59 -0500

liboauth2 (1.3.0-7) experimental; urgency=medium

  * d/rules: manually build then run test suite

 -- Nicolas Mora <babelouest@debian.org>  Tue, 15 Sep 2020 20:11:41 -0400

liboauth2 (1.3.0-6) experimental; urgency=medium

  * d/rules: re-enable dh_auto_test with -j1 and CK_FORK=no

 -- Nicolas Mora <babelouest@debian.org>  Tue, 15 Sep 2020 07:28:44 -0400

liboauth2 (1.3.0-5) unstable; urgency=medium

  * Upload to unstable

 -- Nicolas Mora <babelouest@debian.org>  Mon, 14 Sep 2020 07:23:12 -0400

liboauth2 (1.3.0-4) experimental; urgency=medium

  * d/rules: disable dh_auto_test

 -- Nicolas Mora <babelouest@debian.org>  Sun, 13 Sep 2020 17:53:48 -0400

liboauth2 (1.3.0-3) experimental; urgency=medium

  * d/tests: disable autopkgtest

 -- Nicolas Mora <babelouest@debian.org>  Sun, 13 Sep 2020 16:05:54 -0400

liboauth2 (1.3.0-2) UNRELEASED; urgency=medium

  * d/patch/size_t.patch: Fix size_t format in printf call

 -- Nicolas Mora <babelouest@debian.org>  Sat, 12 Sep 2020 15:28:25 -0400

liboauth2 (1.3.0-1) unstable; urgency=medium

  * Initial release (Closes: #969607)

 -- Nicolas Mora <babelouest@debian.org>  Sat, 05 Sep 2020 11:04:35 -0400
