=== debian/control ===
Source: liboauth2
Section: devel
Priority: optional
Maintainer: Debian IoT Maintainers <debian-iot-maintainers@lists.alioth.debian.org>
Uploaders: Nicolas Mora <babelouest@debian.org>
Build-Depends: debhelper-compat (= 13)
             , apache2-dev
             , pkg-config
             , libjansson-dev
             , libssl-dev
             , libcurl4-openssl-dev
             , libcjose-dev
             , check
             , libmemcached-dev
             , libhiredis-dev
Standards-Version: 4.5.1
Homepage: https://github.com/zmartzone/liboauth2
Vcs-Browser: https://salsa.debian.org/debian-iot-team/oauth2/liboauth2
Vcs-Git: https://salsa.debian.org/debian-iot-team/oauth2/liboauth2.git
Rules-Requires-Root: no

Package: liboauth2-0
Section: libs
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Generic oauth2 and OIDC library
 Generic library that can be used to build OAuth 2.0 and OpenID Connect
 C-based servers and clients e.g. web-server plugins.
 .
 This package contains the files necessary for running applications that use
 the liboauth2 library.

Package: liboauth2-apache0
Section: libs
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Generic oauth2 and OIDC library (apache2 bindings)
 Generic library that can be used to build OAuth 2.0 and OpenID Connect
 C-based servers and clients e.g. web-server plugins.
 .
 This package contains the files necessary for running applications that use
 apache2 bindings.

Package: liboauth2-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: liboauth2-0 (= ${binary:Version}), ${misc:Depends}
       , libjansson-dev
       , libssl-dev
       , libcurl4-openssl-dev
       , libcjose-dev
       , libmemcached-dev
       , libhiredis-dev
Description: Generic oauth2 and OIDC library (development)
 Generic library that can be used to build OAuth 2.0 and OpenID Connect
 C-based servers and clients e.g. web-server plugins.
 .
 This package contains the development files necessary for running applications
 that use the liboauth2 library.

Package: liboauth2-apache-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: liboauth2-apache0 (= ${binary:Version})
       , liboauth2-dev (= ${binary:Version})
       , ${misc:Depends}
       , apache2-dev
Description: Generic oauth2 and OIDC library (apache2 bindings development)
 Generic library that can be used to build OAuth 2.0 and OpenID Connect
 C-based servers and clients e.g. web-server plugins.
 .
 This package contains the development files necessary for apache2 bindings.
