=== debian/rules ===
#!/usr/bin/make -f
# See debhelper(7) (uncomment to enable)
# output every command that modifies files on the build system.
#export DH_VERBOSE = 1

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export C_INCLUDE_PATH=$C_INCLUDE_PATH:/usr/include/apache2/

export CK_FORK=no

%:
	dh $@ --with autoreconf

override_dh_auto_configure:
	dh_auto_configure -- --disable-static

override_dh_auto_test:
	echo "do nothing here"
