## liboauth2 1.4.4

=== debian/changelog ===
liboauth2 (1.4.4-1) unstable; urgency=medium

  * New upstream release
  * d/rules: Remove flag -Wno-error=deprecated-declarations,
    now included in autoconf

 -- Nicolas Mora <babelouest@debian.org>  Thu, 30 Dec 2021 10:17:06 -0500

liboauth2 (1.4.3.2-4) unstable; urgency=medium

  * Fix build for openssl 3.0 (Closes: #1001356)
  * d/copyright: update year to 2021

 -- Nicolas Mora <babelouest@debian.org>  Wed, 08 Dec 2021 19:53:52 -0500

liboauth2 (1.4.3.2-3) unstable; urgency=medium

  * d/rules: disable tests in build, as they fail too

 -- Nicolas Mora <babelouest@debian.org>  Fri, 22 Oct 2021 07:33:54 -0400

liboauth2 (1.4.3.2-2) unstable; urgency=medium

  * Disable tests

 -- Nicolas Mora <babelouest@debian.org>  Thu, 21 Oct 2021 08:46:30 -0400

liboauth2 (1.4.3.2-1) unstable; urgency=medium

  * New upstream release
  * Add salsa-ci.yml
  * Set upstream metadata fields
  * d/liboauth2-0.symbols: update symbols
  * d/control: Update Standards-Version to 4.6.0 (no change)

 -- Nicolas Mora <babelouest@debian.org>  Wed, 20 Oct 2021 08:43:05 -0400
