=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
              , check
              , libmemcached-dev
              , libhiredis-dev
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Homepage: https://github.com/zmartzone/liboauth2
 Vcs-Browser: https://salsa.debian.org/debian-iot-team/oauth2/liboauth2
 Vcs-Git: https://salsa.debian.org/debian-iot-team/oauth2/liboauth2.git
