=== debian/rules ===
--- 
+++ 
@@ -4,6 +4,7 @@
 #export DH_VERBOSE = 1
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
+#export DEB_CFLAGS_MAINT_APPEND = -Wno-error=deprecated-declarations
 export C_INCLUDE_PATH=$C_INCLUDE_PATH:/usr/include/apache2/
 
 export CK_FORK=no
@@ -15,4 +16,4 @@
 	dh_auto_configure -- --disable-static
 
 override_dh_auto_test:
-	echo "do nothing here"
+	echo "do nothing here none at all"
