## liboauth2 1.4.5.1

=== debian/changelog ===
liboauth2 (1.4.5.1-1) unstable; urgency=medium

  * New upstream release

 -- Nicolas Mora <babelouest@debian.org>  Mon, 22 Aug 2022 17:08:53 -0400

liboauth2 (1.4.5-1) unstable; urgency=medium

  * New upstream release
  * d/control: Update standards version to 4.6.1 (no change)

 -- Nicolas Mora <babelouest@debian.org>  Wed, 03 Aug 2022 07:34:52 -0400

liboauth2 (1.4.4.2-2) unstable; urgency=medium

  * Upload to unstable
  * d/test: re-enable autopkgtest

 -- Nicolas Mora <babelouest@debian.org>  Tue, 19 Apr 2022 17:22:44 -0400

liboauth2 (1.4.4.2-1) experimental; urgency=medium

  * New upstream release

 -- Nicolas Mora <babelouest@debian.org>  Sat, 16 Apr 2022 11:38:31 -0400

liboauth2 (1.4.4.1-3) experimental; urgency=medium

  * d/patches: move http test server to port 8080

 -- Nicolas Mora <babelouest@debian.org>  Sat, 16 Apr 2022 08:36:27 -0400

liboauth2 (1.4.4.1-2) experimental; urgency=medium

  * d/rules: Enable tests

 -- Nicolas Mora <babelouest@debian.org>  Thu, 07 Apr 2022 19:19:54 -0400

liboauth2 (1.4.4.1-1) unstable; urgency=medium

  * New upstream release
  * d/copyright: update year to 2022, update maintainer e-mail address

 -- Nicolas Mora <babelouest@debian.org>  Sat, 12 Mar 2022 08:07:32 -0500
