## liboauth2 1.4.5.4

=== debian/changelog ===
liboauth2 (1.4.5.4-1) unstable; urgency=medium

  * New upstream release
  * d/control: Update standards version to 4.6.2 (no change)
  * d/copyright: Update copyright years to 2023
  * d/liboauth2-apache0.symbols: Update symbols

 -- Nicolas Mora <babelouest@debian.org>  Sat, 21 Jan 2023 19:17:07 -0500

liboauth2 (1.4.5.2-1) unstable; urgency=medium

  * New upstream release

 -- Nicolas Mora <babelouest@debian.org>  Wed, 07 Dec 2022 07:17:46 -0500
