## liboauth2 1.5.1

=== debian/changelog ===
liboauth2 (1.5.1-3) unstable; urgency=medium

  * Upload to unstable

 -- Nicolas Mora <babelouest@debian.org>  Sat, 01 Jul 2023 15:44:41 -0400

liboauth2 (1.5.1-2) experimental; urgency=medium

  * d/patches: Fix test timing issue

 -- Nicolas Mora <babelouest@debian.org>  Mon, 26 Jun 2023 07:17:07 -0400

liboauth2 (1.5.1-1) unstable; urgency=medium

  * New upstream release
  * d/symbols: Update symbols

 -- Nicolas Mora <babelouest@debian.org>  Sun, 25 Jun 2023 13:16:38 -0400
