## liboauth2 1.6.0

=== debian/changelog ===
liboauth2 (1.6.0-1build4) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 19:23:29 +0000

liboauth2 (1.6.0-1build3) noble; urgency=medium

  * No-change rebuild against libcurl4t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 16 Mar 2024 06:31:28 +0000

liboauth2 (1.6.0-1build2) noble; urgency=medium

  * No-change rebuild against libssl3t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 04 Mar 2024 18:25:54 +0000

liboauth2 (1.6.0-1build1) noble; urgency=medium

  * No-change rebuild against libhiredis1.1.0

 -- Dan Bungert <daniel.bungert@canonical.com>  Wed, 24 Jan 2024 08:28:43 -0700

liboauth2 (1.6.0-1) unstable; urgency=medium

  * New upstream release
  * d/patches: remove curl patch, now in upstream source code
  * d/patches: refresh test patch
  * d/symbols: Update symbols

 -- Nicolas Mora <babelouest@debian.org>  Wed, 06 Dec 2023 19:40:06 -0500

liboauth2 (1.5.2-1) unstable; urgency=medium

  * New upstream release
  * d/patches: remove test_timing patch, now in upstream source code

 -- Nicolas Mora <babelouest@debian.org>  Sat, 11 Nov 2023 13:16:27 -0500
