=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: liboauth2
 Section: devel
 Priority: optional
-Maintainer: Debian IoT Maintainers <debian-iot-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian IoT Maintainers <debian-iot-maintainers@lists.alioth.debian.org>
 Uploaders: Nicolas Mora <babelouest@debian.org>
 Build-Depends: debhelper-compat (= 13)
              , apache2-dev
