## liboauth2 1.6.3

=== debian/changelog ===
liboauth2 (1.6.3-1) unstable; urgency=medium

  * New upstream release

 -- Nicolas Mora <babelouest@debian.org>  Tue, 25 Jun 2024 08:09:51 -0400

liboauth2 (1.6.2-1) unstable; urgency=medium

  * New upstream release

 -- Nicolas Mora <babelouest@debian.org>  Thu, 06 Jun 2024 07:50:06 -0400

liboauth2 (1.6.1-1) unstable; urgency=medium

  * New upstream release
  * d/control: Use builddep pkgconf instead of pkg-config
  * d/copyright: Update copyright year

 -- Nicolas Mora <babelouest@debian.org>  Tue, 02 Apr 2024 19:30:31 -0400
