=== debian/control ===
--- 
+++ 
@@ -1,12 +1,11 @@
 Source: liboauth2
 Section: devel
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian IoT Maintainers <debian-iot-maintainers@lists.alioth.debian.org>
+Maintainer: Debian IoT Maintainers <debian-iot-maintainers@lists.alioth.debian.org>
 Uploaders: Nicolas Mora <babelouest@debian.org>
 Build-Depends: debhelper-compat (= 13)
              , apache2-dev
-             , pkg-config
+             , pkgconf
              , libjansson-dev
              , libssl-dev
              , libcurl4-openssl-dev
