## liboauth2 2.0.0

=== debian/changelog ===
liboauth2 (2.0.0-1) unstable; urgency=medium

  * New upstream release
  * d/copyright: Update upstream license to Apache 2.0
  * d/patches: remove obsolete patches
  * d/control: Update standards version to 4.7.0 (no change)

 -- Nicolas Mora <babelouest@debian.org>  Tue, 27 Aug 2024 07:06:28 -0400
