## liboauth2 2.1.0

=== debian/changelog ===
liboauth2 (2.1.0-1) unstable; urgency=medium

  * New upstream release
  * d/symbols: Add new symbols

 -- Nicolas Mora <babelouest@debian.org>  Wed, 12 Feb 2025 19:05:18 -0500
