## liboauth2 2.1.1

=== debian/changelog ===
liboauth2 (2.1.1-1) unstable; urgency=medium

  * New upstrream release

 -- Nicolas Mora <babelouest@debian.org>  Mon, 11 Aug 2025 08:27:01 -0400

liboauth2 (2.1.0-2) unstable; urgency=medium

  [Carlos Henrique Lima Melara]
  * d/t/unit-test: copy test-suite.log to AUTOPKGTEST_ARTIFACTS
    (Closes: #1100353)

  [Nicolas Mora]
  * d/control: Update standards version to 4.7.2

 -- Nicolas Mora <babelouest@debian.org>  Thu, 13 Mar 2025 07:37:18 -0400
