=== debian/rules ===
--- 
+++ 
@@ -15,5 +15,5 @@
 override_dh_auto_configure:
 	dh_auto_configure -- --disable-static
 
-override_dh_auto_test:
-	echo "do nothing here none at all"
+#override_dh_auto_test:
+#	echo "do nothing here none at all"
