=== debian/watch ===
version=4

# https://github.com/zmartzone/liboauth2
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%liboauth2-$1.tar.gz%" \
   https://github.com/zmartzone/liboauth2/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
