## liboauth2 2.2.0

=== debian/changelog ===
liboauth2 (2.2.0-1) unstable; urgency=medium

  * New upstream release
  * d/symbols: Add new symbols
  * d/watch: upgrade to version 5
  * d/control: Update standards version to 4.7.3
  * d/control: Remove Priority option
  * d/control: Remove Rules-Requires-Root option

 -- Nicolas Mora <babelouest@debian.org>  Wed, 07 Jan 2026 07:36:28 -0500
