=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: liboauth2
 Section: devel
-Priority: optional
 Maintainer: Debian IoT Maintainers <debian-iot-maintainers@lists.alioth.debian.org>
 Uploaders: Nicolas Mora <babelouest@debian.org>
 Build-Depends: debhelper-compat (= 13)
@@ -13,11 +12,10 @@
              , check
              , libmemcached-dev
              , libhiredis-dev
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://github.com/zmartzone/liboauth2
 Vcs-Browser: https://salsa.debian.org/debian-iot-team/oauth2/liboauth2
 Vcs-Git: https://salsa.debian.org/debian-iot-team/oauth2/liboauth2.git
-Rules-Requires-Root: no
 
 Package: liboauth2-0
 Section: libs
