=== debian/watch ===
Version: 5
Template: Github
Owner: zmartzone
Project: liboauth2
